[Mongrel] no more mongrel on leopard!

Luca Reghellin lists at ruby-forum.com
Mon Apr 7 04:14:42 EDT 2008


Ok, I've done it, but it tell me this:

`report_activate_error': Could not find RubyGem daemons (>= 1.0.3) 
(Gem::LoadError)
  from 
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/1.8/rubygems.rb:311:in 
`activate'
  from 
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/1.8/rubygems.rb:337:in 
`activate'
  from 
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/1.8/rubygems.rb:336:in 
`each'
  from 
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/1.8/rubygems.rb:336:in 
`activate'
  from 
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/1.8/rubygems.rb:65:in 
`active_gem_with_options'
  from 
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/1.8/rubygems.rb:50:in 
`gem'
  from /usr/bin/mongrel_rails:18

:(





Diwa del Mundo wrote:
> Why not run "mongrel_rails start"?

-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list